[Bug 64604] New: impossible to build a RPM of the mod_session on version 2.4.43

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug 64604] New: impossible to build a RPM of the mod_session on version 2.4.43

Bugzilla from bugzilla@apache.org
https://bz.apache.org/bugzilla/show_bug.cgi?id=64604

            Bug ID: 64604
           Summary: impossible to build a RPM of the mod_session on
                    version 2.4.43
           Product: Apache httpd-2
           Version: 2.4.43
          Hardware: PC
                OS: Linux
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: mod_session
          Assignee: [hidden email]
          Reporter: [hidden email]
  Target Milestone: ---

Hi,
i am on CentOS 8.2.2004 and i found impossible to build a RPM of the mod_
session which is needed for my setup.

i tried to "tweak" the SPEC file on different ways but it never work.

Would you have any recommendation for making it work

Best regards
--
Charles K.

--
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]